#!/bin/sh

. ./config.dat

PATH="${PREFIX}/bin:${PATH}"


tar -xvjf mpfr-2.3.1.tar.bz2
mv mpfr-2.3.1 mpfr


rm -rf mpfr-build

mkdir mpfr-build

cd mpfr-build

CFLAGS="-I${PREFIX}/include"  \
CPPFLAGS="-I${PREFIX}/include" \
LDFLAGS="-L${PREFIX}/lib" \
../mpfr/configure --prefix=${PREFIX} && make && make install
